3 Replies Latest reply: Sep 3, 2012 9:11 PM by EdithASanchez RSS

    Problem Installing

    EdithASanchez

      Hi I trying to instal the trial for Master Suite.

      I had relunch my Mac and I downloaded three times the dmg of the Master suite and Photoshop (think that there was a problem there)

       

      This are the errors:

       

      Exit Code: 7

      Please see specific errors and warnings below for troubleshooting. For example,  ERROR: DW050 ... WARNING: DS013, DW022 ...

       

      -------------------------------------- Summary --------------------------------------

      - 0 fatal error(s), 54 error(s), 9 warning(s)

       

      WARNING: DW022: AdobeCode {AC76BA86-1033-F400-7760-000000000005} NonAdobePayload Acrobat Professional 10.0.0.0 with version (2012-03-05 05:30:16.288604) already installed with incompatible version (2011-03-17 01:56:17.451315)

      WARNING: DS013: Payload {0175676F-8C92-49F2-9131-D0D6AD654B41} AdobeHelp 3.4.0.0 is already installed and the session payload {AA0D312F-1570-4E7E-9A7D-E191E0090FEC} AdobeHelp 4.0.0.0 has no upgrade/conflict relationship with it.

      WARNING: DS013: Payload {1A1E5FF9-D0FD-42A3-8E18-E5E7E95E1AB4} DynamiclinkSupport 5.5.0.0 is already installed and the session payload {DE88AA40-6766-43D3-A755-8FC374B3D2C3} DynamiclinkSupport 6.0.0.0 has no upgrade/conflict relationship with it.

      WARNING: DS013: Checking payloads upgrade/conflict relationships : Failed with code 1

      WARNING: DW020: {EC6BD880-BAB1-4008-8941-57A33479E0A0} AIR for Apple iOS support (FB) 3.1.0.0 conflicts with: {E0BCE1AA-B57D-4983-A05A-1B2CBF124494} AIR for Apple iOS support (FB) 2.6.0.0

      Please uninstall these products, restart your computer and then run this installer again.

      WARNING: DW020: NOTE: Cannot set action to the payload {EC6BD880-BAB1-4008-8941-57A33479E0A0} AIR for Apple iOS support (FB) 3.1.0.0 as conflicting payload is installed.

      WARNING: DW017: PayloadPolicyNode.SetAction: IN payload {EC6BD880-BAB1-4008-8941-57A33479E0A0} AIR for Apple iOS support (FB) 3.1.0.0 is required by {59EBB3D9-AA2A-4068-AB48-75ED6879B5F9} AIR for Apple iOS Support Wrapper 3.1.0.0 but isn't free. Reason: This payloads conflicts with something installed

      WARNING: DW020: {2FC6B122-6F1F-409C-8FF0-8F8369D7F30B} Adobe Flash Builder 4.6 4.6.1.0 conflicts with: {9D0088AD-BBB1-470B-B7B8-520EDEFAE5F3} Adobe Flash Builder 4.5 4.5.0.0

      Please uninstall these products, restart your computer and then run this installer again.

      WARNING: DW020: NOTE: Cannot set action to the payload {2FC6B122-6F1F-409C-8FF0-8F8369D7F30B} Adobe Flash Builder 4.6 4.6.1.0 as conflicting payload is installed.

       

      ERROR: Updating driver data failed. Driver entry was notadded. ARP estimated size 681762KB

      ERROR: DW050: The following payload errors were found during install:

      ERROR: DW050:  - Suite Shared Configuration CS6: Install failed

      ERROR: DW050:  - AdobeColorVideoProfilesAE CS6: Install failed

      ERROR: DW050:  - Adobe Linguistics CS6: Install failed

      ERROR: DW050:  - Dynamic Link Media Server: Install failed

      ERROR: DW050:  - AdobeColorCommonSetCMYK CS6: Install failed

       

      And it continues.

       

      Please Help.

      Thanks for your time.